---
title: Resume
description: My experience, skills, education, etc.
---

## Experience

### Startup Tech Pros

Tech Lead<br/> June 2022 - present

- Set standards and procedures for Engineering department.
- Design, maintain and deploy cloud infrastructure.
- Manage software development projects.
- Determine software tools and services based on company budget and
  requirements.
- Collaborate with clients to create websites and infrastructure based on
  business needs.

### Zetane Systems

Full-Stack Web Developer<br/> October 2021 - December 2023

- Develop pages and components in Next.js according to Figma designs.
- Create CI/CD pipeline to package application and deploy to AWS.
- Ensure application quality and functionality by writing end-to-end tests using
  Cypress.
- Refactored code and design of company website.

## Education

### Computer Engineering Technology

Emphasis in Computer Programming<br/> Seneca College of Applied Arts and
Technology<br/> Graduated August 2020<br/> Cumulative GPA 4.0/4.0<br/>

## Skills

### Programming Languages

- JavaScript
- TypeScript
- HTML
- CSS
- BASH

### Frameworks & Libraries

- [Cypress](https://www.cypress.io/)
- [Deno](https://deno.com/)
- [Fresh](https://fresh.deno.dev/)
- [Lume](https://lume.land/)
- [Next.js](https://nextjs.org/)
- [Node.js](https://nodejs.org/)
- [React.js](https://react.dev/)
- [Vue.js](https://vuejs.org/)

### Other Tools & Software

- [Docker](https://www.docker.com/)
- [Podman](https://podman.io/)
- Linux
